Bug 444285 - wrong owner/group id for s-c-bind created files
wrong owner/group id for s-c-bind created files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Radek Brich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 12:28 EDT by Gene Czarcinski
Modified: 2008-06-03 03:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.0.2-10.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 03:33:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2008-04-26 12:28:58 EDT
Description of problem:
Files created by s-c-bind have root:root instead of named:named ... the result
is that files cannot be updated.  I saw this when I added "allow-update" to a
zone definition and s-c-bind moved the zone file from
/var/named/chroot/var/named/ to /var/named/chroot/var/named/slaves/

Version-Release number of selected component (if applicable):
Fedora 8

How reproducible:
easy
Comment 1 Radek Brich 2008-05-26 11:20:19 EDT
fix submitted to F8, F9 and Fdevel
Comment 2 Fedora Update System 2008-05-26 11:34:22 EDT
system-config-bind-4.0.2-10.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-05-26 11:39:26 EDT
system-config-bind-4.0.8-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-05-28 22:33:45 EDT
system-config-bind-4.0.8-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-bind'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4394
Comment 5 Fedora Update System 2008-06-03 03:33:06 EDT
system-config-bind-4.0.2-10.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-06-03 03:35:27 EDT
system-config-bind-4.0.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.